﻿/*-------normalise----------------------------------------------------------------------------*/

body, h1, h2, h3, h4, h5, h6, ul, li, em, strong, pre, code {
	padding: 0; 
	margin: 0; 
	line-height: 1.5em;
	font-size: 100%;
	font-weight: normal;
	font-style: normal;
}
table {
	font-size: inherit;
	font: 100%;
}
ul {
	list-style: none;
}
img {
	border: 0;
}
p {
	margin: 1em 0;
}



/*-------global--------------------------------------------------------------------------*/

body{
	font-family: 'arial', tahoma, verdana, arial, sans-serif;
	font-size: 15px;
	color: #018301;
	background-color: #40910e;
	background: url('img/list2.jpg') 0 0 repeat;
	background-attachment: fixed;
	border-top: 1px solid transparent;
}


.clear{
	clear: both;
}


h1{
	font-size: 25px;
	font-weight: bold;
	line-height: 42px;
	padding: 15px 0 20px 0;
	text-align: center;
}
h2{
	color: #547615;
	font-family: 'Tekton Pro', tahoma, arial, sans-serif;
	font-style: italic;
	font-size: 20px;
	padding-left: 1em;
}
h3{
	color: #ff0000;
	font-size: 15px;
	padding-left: 5em;
}
h4{
	color: #ff0000;
	font-size: 20px;
	padding-left: 2em;
}

p{
	margin: 1em 3em;
}


a{
	text-decoration: underline;
	color: #547615;
}
a:hover{
	text-decoration: none;
}



form fieldset{
	border: none;
		-webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2), inset 0 0 50px rgba(0, 0, 0, 0.1);
		-moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2), inset 0 0 50px rgba(0, 0, 0, 0.1);
		box-shadow: 0 0 20px rgba(0, 0, 0, 0.2), inset 0 0 50px rgba(0, 0, 0, 0.1);
	border-radius: 10px;
	margin: 1em;
	padding: 0 65px;
}
form fieldset label{
	float: left;
	width: 150px;
	text-align: right;
	padding-right: 10px;
}
form input{
	margin: 2px 0;
	padding: 1px 0;
	float: left;
	width: 300px;
	border-radius: 8px;
	border: 1px inset rgb(237, 250, 237); /*for IE 7, 8*/
	border: 1px inset rgba(46, 167, 46, 0.2);
	background-color: rgb(241, 247, 236); /*for IE 7, 8*/
	background-color: rgba(255,255,255,0.6);

}
form select{
	border: 1px inset rgb(237, 250, 237); /*for IE 7, 8*/
	border: 1px inset rgba(46, 167, 46, 0.2);
	background-color: rgb(241, 247, 236);
}
form button{
	padding: 5px 8px;
	margin-left: 197px;
	border-radius: 8px;
	border: 2px outset rgb(203, 213, 199);
	background-color: rgb(44, 35, 8); /*for IE 7, 8*/
	background-color: rgba(44, 35, 8, 0.8);
		-webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2), inset 0 0 50px rgba(0, 0, 0, 0.1);
		-moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2), inset 0 0 50px rgba(0, 0, 0, 0.1);
		box-shadow: 0 0 20px rgba(0, 0, 0, 0.2), inset 0 0 50px rgba(0, 0, 0, 0.1);
	color: rgb(218, 238, 197);
	cursor: pointer;
}



/*-------spesific------------------------------------------------------------------------*/

.stripe1{
	width: 100%;
	height: 100px;
	position: absolute;
	left: 0px; 
	z-index: 1;
	background-color: transparent;
	text-align: center;
	color: red;
}
.stripe2{
	position: absolute;
	left: 0px; top: 130px;
	z-index: 1;
	width: 100%;
	height: 50px;
	/*background-color: rgb(135, 211, 1);*/ /*for IE 7, 8*/ 
	background-color: rgba(135, 211, 1, 0.6);
		-webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2), inset 0 0 50px rgba(0, 0, 0, 0.1);
		-moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2), inset 0 0 50px rgba(0, 0, 0, 0.1);
		box-shadow: 0 0 20px rgba(0, 0, 0, 0.2), inset 0 0 50px rgba(0, 0, 0, 0.1);
}

.iegoo{
	background: #FFFCAB;
	border: 1px solid red;
}

.wrapper{
	position: relative;
	width: 952px;
	margin: 0 auto;
	margin-top: 50px;
	background-color: rgb(252, 255, 247); /*for IE 7, 8*/
	background-color: rgba(252, 255, 247, 0.8);
		-webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2), inset 0 0 50px rgba(0, 0, 0, 0.1);
		-moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2), inset 0 0 50px rgba(0, 0, 0, 0.1);
		box-shadow: 0 0 20px rgba(0, 0, 0, 0.2), inset 0 0 50px rgba(0, 0, 0, 0.1);		
}

.header{
	background: url('img/banner.png') 230px 3px no-repeat;
}
.wrapper .header a.logo{
	display: block;
	width: 235px;
	height: 137px;
	position: relative;
	left: 45px;
	top: 39px;
	z-index: 5;
}


.wrapper .header ul.nav{
	width: 596px;
	position: relative;
	top: -35px;
	left: 356px;	
	z-index: 5;
}
.wrapper .header ul.nav li{	
	display: inline; /*for IE 7, 8*/
}
.wrapper .header ul.nav li a, .wrapper .header ul.nav li span{
	height: 45px;
	line-height: 45px;
	padding: 5px 20px 5px 20px;
	font-family: 'Tekton Pro', tahoma, arial, sans-serif;
	font-style: italic;
	font-size: 20px;
}



.wrapper .content .sidebar{
	float: left;
	width: 286px;
}
.wrapper .content .sidebar a{
	display: block;
	width: 159px;
	padding: 10px 10px 7px 10px;
	margin: 20px 30px;
	background-color: rgb(137, 108, 22); /*for IE 7, 8*/
	background-color: rgba(137, 108, 22, 0.8);
		-webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2), inset 0 0 50px rgba(0, 0, 0, 0.1);
		-moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2), inset 0 0 50px rgba(0, 0, 0, 0.1);
		box-shadow: 0 0 20px rgba(0, 0, 0, 0.2), inset 0 0 50px rgba(0, 0, 0, 0.1);
	border-radius: 10px;
	color: rgb(218, 238, 197);
	text-align: center;
	line-height: 20px;
}
.wrapper a img{
	display: block; /*for IE 7, 8*/
	margin-bottom: 3px; /*for IE 7, 8*/
}


.wrapper .content .text{
	float: left;
	width: 634px;
	margin: 20px 0;
		-webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2), inset 0 0 50px rgba(0, 0, 0, 0.1);
		-moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2), inset 0 0 50px rgba(0, 0, 0, 0.1);
		box-shadow: 0 0 20px rgba(0, 0, 0, 0.2), inset 0 0 50px rgba(0, 0, 0, 0.1);
	border-radius: 10px;
}
.wrapper .content .text ul{
	list-style: disc;
	padding-left: 5em;
}
.wrapper .content .text ul li{ 
	padding-bottom: 0.5em;
}
.wrapper .content .text ul.services{
	list-style: none;
}
.wrapper .content .text ul.services li{
	float: left;
	width: 159px;
	padding: 10px 10px 7px 10px;
	margin: 20px 30px;
		-webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2), inset 0 0 50px rgba(0, 0, 0, 0.1);
		-moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2), inset 0 0 50px rgba(0, 0, 0, 0.1);
		box-shadow: 0 0 20px rgba(0, 0, 0, 0.2), inset 0 0 50px rgba(0, 0, 0, 0.1);
	text-align: center;
	line-height: 20px;
}
.wrapper .content .text ul.services li img{
	display: block; /*for IE 7, 8*/
	margin-bottom: 3px; /*for IE 7, 8*/
}


.wrapper .content .logo_transparent{
	background: url('img/logo_transparent.png') center top no-repeat;
	background-size: 20%;
	height: 107px;
	padding-bottom: 15px;
	clear: both;
	
}



span.star{
	color: red;
}


p.bottom_text{
	margin: 1em;
	padding: 1em 1em 1em 1em;
	font-size: 16px;
	line-height: 21px;
}



/*------------------footer-------------------------------------------------------------*/
.footer{
	margin: 10px auto;
	color: rgb(0, 0, 0);
	width: 952px;
}
.footer a{
	color: #000000;
}






/*------------------media queries------------------------------------------------------*/
@media only screen and (min-width : 1800px) {
	body{
		-moz-background-size: 100%; /* Firefox 3.6+ */
	    -webkit-background-size: 100%; /* Safari 3.1+ и Chrome 4.0+ */
	    -o-background-size: 100%; /* Opera 9.6+ */
	    background-size: 100%; /* modern browsers */
	}
}

#csstable {
	display:table;
	width: 600px;
	padding: 20px;
}
#csstable ul{
	list-style: disc;
	padding-left: 2em;
}
#csstable2 {
	display:table;
	width: 550px;
	padding: 20px;
}
#cssrowh {
	display: table-row;
	border:solid 1px red;
	background: #f3b517;
	color: black;
	text-align: center;
}
#cssrow {
	display: table-row;
	text-align: center;
}
#csscol1 {
	display: table-cell;
	width: 150px;
	vertical-align:top;
	padding: 10px 0 10px 50px;
	text-align: left;
}
#csscol2 {
	display: table-cell;
	width: 400px;
	vertical-align:top;
	padding: 10px 0 10px 0;
	text-align: left;
}